Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1512235 - [Docs] Change all instances of RAW to raw
Summary: [Docs] Change all instances of RAW to raw
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation
Version: 4.1.0
Hardware: Unspecified
OS: Unspecified
low
medium
Target Milestone: ovirt-4.2.5
: ---
Assignee: Steve Goodman
QA Contact: Tahlia Richardson
URL:
Whiteboard: docs-accepted
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-11 23:01 UTC by Megan Lewis
Modified: 2018-08-01 11:38 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-08-01 11:29:12 UTC
oVirt Team: Docs


Attachments (Terms of Use)

Description Megan Lewis 2017-11-11 23:01:20 UTC
As part of the diagram review it came up that RAW should be raw as it is just a word in the same way you would talk about raw food. 

A Glossary entry for this also needs to be created in the general section.

Comment 3 Lucy Bopf 2017-12-12 02:16:12 UTC
Retargeting to 4.1.z stream to separate from 4.2 tracking.

Comment 4 Lucy Bopf 2018-01-08 04:21:46 UTC
Moving back to the default assignee to be triaged as resources allow.

Note: This work may be dependent on the completion of diagrams by the graphics team.


Note You need to log in before you can comment on or make changes to this bug.